local fn = _gn(0x6E08BF5B3722BAC9)
--- Returns true only when the magnet is active, will return false if the hook is active
function Global.IsCargobobMagnetActive(cargobob)
	return fn(cargobob, _r)
end
